<?php
/**
 * The template for displaying search form
 *
 * @package Theme Palace
 * @subpackage Daily Insight Pro 
 * @since Daily Insight Pro 1.0
 */

$options = daily_insight_pro_get_theme_options();
?>

<form action="<?php echo esc_url( home_url('/') ); ?>">
	<input type="text" name="s" placeholder="<?php echo esc_attr($options['search_text']);?>" value="<?php echo get_search_query(); ?>" >
	<button type="submit"><i class="fa fa-search"></i></button>
	
</form>